.kub_gallerilist_elem{
    //background-color: #ffffff;
float:left;
    height: 130px;
   width:130px;
margin:4px;
background-color: #333333;

}

.kub_debug {
background-color: #ffffff;
width:300px;
}

.kub_gallerilist_bilde{
position: relative;
  //  left: 5px;
   // top: 5px;
}
.kub_inline{
display:inline;
}

.zoomController{
  position:absolute;
  height: 84px;
  width:58px;
  background-color:#333333;
}

.kub_styreknapp1{
    position:absolute;
    margin-top:4px;
     margin-left:4px;
  top:0px;
   left:0px;

}
.kub_styreknapp2{
    position:absolute;
    margin-top:4px;
    margin-left:4px;
   top:0px;
   left:26px;
}
.kub_styreknapp3{
    position:absolute;
    margin-top:4px;
    margin-left:4px;
   top:26px;
   left:0px;
}
.kub_styreknapp4{
position:absolute;
    margin-top:4px;
    margin-left:4px;
    top:26px;
   left:26px;
}
.kub_styreknapp5{
position:absolute;
    margin-top:4px;
    margin-left:4px;
    top:52px;
   left:0px;
}
.kub_styreknapp6{
position:absolute;
    margin-top:4px;
    margin-left:4px;
    top:52px;
   left:26px;
}
.body_lysbilde{
   background-color: #000000;
}
.body_vanlig{
   background-color: #000000;
}
.kub_hr {
    border: none;
    background-color: #dddddd;
    color: #cccccc;
    height: 1px;
    width:100%;
}
.kub_start_overskrift {
    font-family:arial,verdana;
    font-weight:bold;
    font-size: 36px;
    color:  #cccccc;
    valign: center;
}
#mediumbilde {
    //position:relative;
     top:10px;
}
#zoombilde {
    position:relative;
}

.kub_gallerilist_pil_ramme{
    background-color:#000000;
    text-align:center;
}

.kub_lite_zoom_bilde{
  position:relative;
 }

.zoomWindowcontainer{
  position:absolute;
}
.zoomWindow{
  position:absolute;
}
.zoomContainer{
  position:absolute;
width:60px;
}
.zoomController{
  position:absolute;
}

#zoomundertekst {
  position:absolute;
   text-align:left;
   overflow-y:hidden;
   background-color: #000000;
background-overflow: visible;

}
#zoomundertekst:hover {
height:200px;
}
#zoomundertekst_stor {
  position:absolute;
   text-align:left;
   background-color: #ffffff;
background-overflow: visible;

}
#bildeholder{
    position:absolute;
    top:10px;
   text-align:center;

//    left:100px;
width :700 px;
}
.kub_focus{
    background-color: #eeeeee;
}
.kub_ikke_focus{
    color: #eeeeee;
}
.kub_fritt_album_overskrift {
    font-family:arial,verdana;
    font-size: 24px;
  

   color:  #000000;
}
.kub_fronttekst_overskrift {
    font-family:arial,verdana;
    font-size: 24px;
    font-weight:bold;

   color:  #000000;
}
.kub_fritt_album_overskrift_liten {
    font-family:arial,verdana;
    font-size: 16px;
    font-weight:bold;

    background-color:  #ffffff;
   color:  #000000;
    text-align: left;
}
.kub_infoboks_overskrift {
    font-family:arial,verdana;
    font-size: 16px;
    font-weight:bold;

    background-color:  #ffffff;
   color:  #000000;
    text-align: center;
}
.kub_frontbilde {
    border: solid;
    border-width:1px;
    border-color:  #ffffff;
}
.kub_forside_collage {
    border: solid;
    border-color:  #DDDDDD;
    text-align: center;
    height:180px;
  //  width: 686px;
  width: 692px;
}

.kub_forside_tekst {
    border: solid;
border-width:15px;
    border-color:  #eeeeee;
    height:180px;
  //  width: 686px;
  width: 692px;

}
.kub_overskrift_bildeserieliste {
    font-family:arial,verdana;
    font-weight:bold;
    font-size: 20px;
    color:  #bbbbbb;
}
.kub_forside_frie_album {
     border: solid;
    border-color:  #DDDDDD;
    height:180px;
  //  width: 686px;
  width: 692px;

    margin:0px;
    padding: 10px;

}
.kub_nopadding{
    padding: 0px;
}
.kub_infoboks {
    width: 300px;
    border: solid;
    background-color: #ffffff;
    border-color:  #DDDDDD;
}
.kub_bold {
    font-family:arial,verdana;
    font-weight:bold;
}

.kub_a {
color: #0000FF;
text-decoration:underline;
cursor:pointer;
}
.kub_pointer {
cursor:pointer;
}
.kub_egenregistrering{
    width:100%;
    background-color: #ffffff;
   text-align: center;
//   padding : 0px;
}

.kub_linje_egenregistrering_hvit{
    border: none;
    width:100%;
    height: 1px;
    color: #ffffff;
    background-color: #ffffff;
}
.kub_linje_egenregistrering_graa{
    border: none;
    width:100%;
    height: 1px;
    color: #ffffff;
    background-color: #f0f0f0;
}
.kub_lysbilde_egenreg_felttittel{
    border: none;
text-align: right;
     color: #ffffff;
    background-color: #000000;
}

.kub_lysbilde_egenreg_feltverdi{
    border: none;
    width: 600px;
    text-align: center;
     color: #ffffff;
    background-color: #000000;
}

.kub_bakgrunn_graa{
    color: #000000;
    background-color: #dddddd;
}
.kub_navig_bakgrunn_lysegraa{
    background-color: #eeeeee;
}
.kub_bakgrunn_lysegraa{
    color: #000000;
    background-color: #eeeeee;
}
.kub_left {
   text-align: left;
}
.kub_back{
z-index:0;
}
.kub_front{
z-index:80;
}
.kub_logginn_navn {
font-size:12px;
font-family:arial,verdana;

 text-align:right;
}
.kub_gruppedata_tabell{
   border-width: 1px;
   border-style: solid;
   border-color: #dddddd;
   padding:3px;
   border-collapse:collapse;

}
.kub_gruppe_innhold{
    position:relative;
    left:130px;
}
.kub_album_meny_element_inaktiv {
background-color: #ffffff;
}
.kub_graaet {
    opacity:0.9;
    filter:alpha(opacity=90);
background-color: #CCCCCC;
}

.kub_moerk_graaet {
    opacity:0.9;
    filter:alpha(opacity=90);
background-color: #333333;
}

/*PANES*/

.kub_panestyle {
}
.kub_panestyle_medium {
    font-size:14px;
}
.kub_venstre {
    text-align:left;
}

.kub_panestyle_right {
height: 10px;
}
.kub_panestyle_transparent {
background-color: transparent;
}

.kub_avansert_skjema {
    width:500px;
    top:75px

}
.kub_skjema_resultat {
    top:75px;
}
.kub_panestyle_header h1 {
font-size:28px;
font-weight:normal;
height:60px;
margin:0px;
padding-left:8px;
padding-top:2px;
white-space:nowrap; 
}

/*PANELS*/
.kub_panelstyle{
left:0px;
text-align:left;
font-size:12px;
font-family:arial,verdana;
}
.kub_tabbedpanestyle{
}

.kub_ledetekst{
width:180px;
font-size:12px;
font-family:arial,verdana;
font-weight:normal;
text-align:right;

}

.kub_inputfelt_hovedskjema{
width:235px;
left:190px;
font-size:12px;
font-family:arial,verdana;
font-weight:normal;
}
.kub_inputfelt_hovedskjema_select{
width:239px;
height:20px;
left:190px;
font-size:12px;
font-family:arial,verdana;
font-weight:normal;
}
.kub_inputfelt_hovedskjema_langt{
width:400px;
float:right;
left:200px;
font-size:12px;
font-family:arial,verdana;
font-weight:normal;
overflow-y:visible;
overflow-x:visible;
}

.kub_inputfelt_hovedskjema_langt_kort{
width:390px;
float:right;
left:200px;
font-size:12px;
font-family:arial,verdana;
font-weight:normal;
overflow-y:visible;
overflow-x:visible;
}

.kub_input_memo_felt{
width:330px;
float:right;
height:150px;
left:100px;
font-size:12px;
font-family:arial,verdana;
font-weight:normal;
overflow-y:visible;
overflow-x:visible;
}

/*position:absolute;*/
}
.kub_nullstill_hovedskjema{
width:20px;
left:200px;
font-size:14px;
font-family:arial,verdana;
font-weight:bold

/*position:absolute;oiiipo*/
}
.kub_hoppskjema_select{
    min-width: 80px;
}
.kub_fritekst_kryss_hovedskjema{
width:20px;
left:440px;
font-size:12px;
font-family:arial,verdana;
font-weight:normal;
}
.kub_spr_hovedskjema{
width:40px;
left:490px;
/*position:absolute;*/
font-size:12px;
font-family:arial,verdana;
font-weight:normal;
}
.kub_sprtegn_hovedmeny{
    width:14px;
    height:16px;
    left:00px;
    top:0px;
    font-size:12px;
    font-family:arial,verdana;
    font-weight:normal;
    border-right: none;
    border-bottom: none;
    border-left:none;
	background-image:url(https://www.edd.uio.no/kunsthistorie/grafikk/sprtegn2.gif);
}

.kub_sprtegn_hovedmeny_pressed{
    width:23px;
    height:23px;
    left:0px;
    top:0px;
    font-size:12px;
    font-family:arial,verdana;
    font-weight:normal;
    border-right: none;
    border-bottom: none;
    border-left:none;
	background-image:url(https://www.edd.uio.no/kunsthistorie/grafikk/sprtegn_pressed.jpg);
}

.kub_sprtegn_hovedskjema{
    width:14px;
    height:16px;
    left:470px;
    top:0px;
    font-size:12px;
    font-family:arial,verdana;
    font-weight:normal;
    border-right: none;
    border-bottom: none;
    border-left:none;
	background-image:url(https://www.edd.uio.no/kunsthistorie/grafikk/sprtegn2.gif);
}

.kub_sprtegn_hovedskjema_pressed{
    width:23px;
    height:23px;
    left:466px;
    top:0px;
    font-size:12px;
    font-family:arial,verdana;
    font-weight:normal;
    border-right: none;
    border-bottom: none;
    border-left:none;
	background-image:url(https://www.edd.uio.no/kunsthistorie/grafikk/sprtegn_pressed.jpg);
}


.kub_nytt_album{
height:40px;
postion:relative;

}
.kub_test{
top:500px;
width:500px;
}
.kub_hpil_hovedskjema{
width:14px;
height:16px;
left:470px;
top:0px;
font-size:12px;
font-family:arial,verdana;
font-weight:normal;

}
.kub_resultat_display{
postion:absolute;
top: 0px;

    text-align: center;
    padding: 2px;
}
.kub_resultattabell table {
    border-spacing: 0px;
   padding-bottom: 0px;
   padding: 2px;
   font-size:12px;
}
.kub_drop_control {
 margin-left: 15px;
}
.kub_dropp_element_inaktiv {
    visibility:hidden;
    display:none;
}
.kub_drop_add {
  height: 20px;
}
.kub_drop_rubbish {
  height: 20px;
}
.kub_dropp_element_aktiv {
    visibility:visible;
    width: 15px;
    height:230px;
    background-color: #ffffff;}

.kub_dropp_element_aktiv_hover{
    visibility:visible;
    background-color: #aaaaaa;
    width: 15px;
    height:230px;
}
.kub_lysbordelement_fritt{
   border-width: 1px;
   border-style: solid;
   border-color: #dddddd;
}
.kub_lysbordelement_begrenset{
   border-width: 5px;
   border-style: solid;
   border-color: #dddddd;
}
.kub_lysbordelement {  
   text-align:center;
   height: 200px;
   width:140px;
}
.kub_lysbordelement_topp {
    position:relative;
   text-align:center;
   border-width: 1px;
   border-style: solid;
   border-color: #dddddd;
    width:140px;
   min-height: 200px;


}


.kub_lysbordelementxx {
    position:relative;
   text-align:center;
   border-width: 0px;
   border-style: none;
   border-color: #dddddd;
   height: 200px;
   width:140px;
}
.kub_lysbordelementholder {
    height: 200px;
   width:140px;
}
.kub_lysbordelementtomholder {
    height: 200px;
   width:140px;
   background-color: #aaaaaa;
}
.kub_lysbildeelement {
  border: none;
  height:130px;
  }
.kub_lysbildetekstelement {
text-align: top;
  z-index: 20;
  border: none;
  background-color: #ffffff;
  height: 50px;
  overflow-y:hidden;
 }
.kub_albumtre_scrollbar {
  border: none;
  height:500px;
  width:300px;
  overflow-x:visible;
  overflow-y:auto;

 }
.kub_gruppetre_scrollbar {
  border: none;
  height:600px;
  width:200px;
  overflow-x:visible;
  overflow-y:auto;

 }

.kub_drag_checkline {
  text-align: left;
  background-color: #eeeeff;
}
.kub_drag_mark {
  text-align:left;
  background-color: #eeeeff;
  width:20px;
  height:20px;
}
.kub_topp{
    z-index:3;
    overflow-y:visible;
  border: none;
}
.kub_tabnode {
    max-width:144px;
   max-height:20px;
    background-color: #ffffff;
}
.xxkub_addhead {
  position:relative;
    top:0px;
  left:0px;
  width:30px;
  height:20px;
 background-color: #eeeeee;
}
.xxkub_rubbishhead {
  text-align:center;
  position:relative;
  top:-20px;
  left:31px;
  height:20px;
  width:30px;
  background-color: #CCCCCC;
}
.kub_rubbishnode {
   position:relative;
  left:5pxpx;
  min-height:40px;
   background-color: #CCCCCC;
}
.kub_albummeny{
 position:relative;
  top:0px;
}
.kub_d_r_c {
    min-width:150px;
    position:relative;
    left:20px;
}
.kub_node_ctl {
}
.kub_visible {
visibility:visible;
}
.kub_hidden {
visibility:hidden;
display:none;
}
.kub_add {
  background-color: #eeeeee;
}
.kub_add_displaynode, .kub_add_adm_displaynode,.kub_add_part_displaynode, .kub_add_album_displaynode {
    visibility:visible;
    position:relative;
    text-align:center;
    width: 133px;
    border-width: 1px;
    border-style: solid;
    border-color: #eeeeee;
}
.kub_slipp_bakgrunn {
    font-size: 12px;
	margin-top: 5px;
	margin-left: 5px;
	color: #cccccc;
}
.kub_add_displaynode_inactive {
    visibility:hidden;
    display:none;
    width: 144px;
    position:relative;
    text-align:center;
    background-color: #eeeeee;
}
.kub_rubbish_displaynode {
    visibility:visible;

    text-align:center;
    width: 133px;
    border-width: 1px;
    border-style: solid;
    border-color: #eeeeee;
 }
.kub_rubbish_displaynode_inactive {
    display:none;
    position:relative;
    text-align:center;
    width: 134px; 
    background-color: #CCCCCC;
}
.album_kontrollpanel {
}
.kub_lock_unlock_locked {

}
.kub_lock_unlock_unlocked {
}
.kub_inactive {
    opacity:0.2;
    filter:alpha(opacity=20);
}
.kub_active {
    opacity:1;
    filter:alpha(opacity=100);
}
kub_kontroll_boks {
    position:relative;
    text-align:	center;
}
.kub_navigator {
     position:relative;
    text-align:	center;
     font-size:		14px;
}

.kub_navigator_linje {
    position:relative;
    display:block;
    text-align:	center;
    font-size:14px;
}

.kub_BeneathNavigator {
    position:relative;
    top: 30px;
    text-align:	center;
     font-size:		12px;
}

.kub_BeneathNavigator form {
	margin:	3px;
}
.kub_Navigate {						/*  Style for enabled images in the nav-bar */
	cursor:		pointer;			/*  beneath the search results.  */
	border:		none;
	vertical-align: middle;
}

.kub_NavigateDis {					/*  Style for disabled images in the nav-bar */
	border:		none;
	vertical-align:	text-top;
z-index:1;
}

#content .btn-holder {
    float: center;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#content  .btn-holder li {
    display: inline-block;
    padding: 0 0 0 5px;
    vertical-align: top;
}
#content .btn-holder a {
    display: block;
    height: 33px;
    overflow: hidden;
    text-indent: -9999px;
    width: 33px;
}
#content .btn-holder span{
    display: block;
    height: 33px;
    overflow: hidden;
    text-indent: -9999px;
    width: 33px;
}

.ui-autocomplete-w1 {
    background: rgba(0, 0, 0, 0) url("shadow.png") no-repeat scroll right bottom;
    left: 0;
    margin: 6px 0 0 6px;
    position: absolute;
    top: 0;
    z-index: 100;
}
.ui-autocomplete {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #999;
    cursor: default;
    margin: -6px 6px 6px -6px;
    max-height: 350px;
   max-width: 500px;
    overflow-x: hidden;
    overflow-y: auto;
    text-align: left;
    z-index: 100;
}
.ui-autocomplete .selected {
    background: #f0f0f0 none repeat scroll 0 0;
}
.ui-autocomplete div {
    font-size: 12px;
    padding: 2px 5px;
    white-space: nowrap;
    z-index: 100;

}
.ui-autocomplete strong {
    color: #3399ff;
    font-weight: normal;
}
.ui-menu {
    z-index: 200;
}
.ui-menu-item {
    z-index: 200;
}
.container {
    margin: 0 auto;
    width: 400px;
}
.ui-autocomplete-suggestions {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #999;
    box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64);
    cursor: default;
   overflow-y:auto;
   overflow-x: hidden;

}
.autocomplete-suggestion {
    overflow: hidden;
    padding: 2px 5px;
    white-space: nowrap;
}
.ui-autocomplete-selected {
    background: #f0f0f0 none repeat scroll 0 0;
}
.ui-autocomplete-suggestions strong {
    color: #39f;
    font-weight: normal;
}


.kub_regskjema_linje {
 height: 25px; 
 position: relative; 
 left: 100px;
}
.kub_regskjema_linje_innrykk {
 height: 25px; 
 position: relative; 
 left: 110px;
}
.kub_regskjema {
 top: 0 px;
 display: inline;
}
.kub_regskjema_tekst {
    position:absolute;
    top: 0 px;
 left:5px;
 display: inline;
}
.kub_fjerne_knapp {
    left:635px;
    position:absolute;
}
.kub_leggtil_knapp {
    left:665px;
    position:absolute;
}
.kub_avbryt_knapp {
    left:210px;
    position:absolute;
}
.kub_oppfrisk_knapp {
    left:310px;
    position:absolute;
}

.kub_lagre_knapp {
    left:410px;
    position:absolute;
}


.Add {
    width: 16px;
    height: 16px;
margin-top: 0px;
margin-bottom: 0px;
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #35a0f7, #216298) repeat scroll 0 0;
    border: 1px solid #216298;
    border-radius: 17px;
    color: #ffffff;
    font: 13px arial;
    padding: -2px 0px;
    text-align: center;
    text-decoration: none;
    text-shadow: 1px 1px 1px #153e5f;
    vertical-align: middle;
}
.Add:hover, .Add:focus {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #40c0ff, #2876b6) repeat scroll 0 0;
    color: #ffffff;
    text-decoration: none;
}
.Add:active {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #216298, #216298) repeat scroll 0 0;
}
.Add_off {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #b6bac0, #6f7175) repeat scroll 0 0;
    border: 1px solid #6f7175;
    border-radius: 17px;
    color: #ffffff;
    display: inline-block;
    font: 13px arial;
    padding: 0 4px;
    text-align: center;
    text-decoration: none;
    text-shadow: 1px 1px 1px #4f5154;
    vertical-align: middle;
}
.Remove {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #ff5f33, #b83a1f) repeat scroll 0 0;
    border: 0 solid #b83a1f;
    border-radius: 36px;
    color: #ffffff;
    display: inline-block;
    font: 12px arial;
    padding: 3px 1px;
    text-align: center;
    text-decoration: none;
    text-shadow: 1px 1px 1px #732514;
    vertical-align: middle;
}
.Remove:hover, .Remove:focus {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #ff723d, #dd4625) repeat scroll 0 0;
    color: #ffffff;
    text-decoration: none;
}
.Remove:active {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #b83a1f, #b83a1f) repeat scroll 0 0;
}

.Remove::before {
    background: transparent url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAMElEQVQ4jWNgGAUDDxhhjIaGhv/EampoaIDrY0GWqK+vJ6i5sbERhc+CT3IUjBgAAExRCI20FfW6AAAAAElFTkSuQmCC") no-repeat scroll left center / 100% 100%;
    content: " ";
    display: inline-block;
    height: 16px;
    left: 4px;
    line-height: 16px;
    margin: -1px 0 -4px;
    top: 10px;
    width: 16px;
}
.Remove {
    height: 16px;
    width: 16px;
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #ff5f33, #b83a1f) repeat scroll 0 0;
    border: 0 solid #b83a1f;
    border-radius: 17px;
    color: #ffffff;
    display: inline-block;
    font: 12px arial;
    padding: 1px;
    text-align: center;
    text-decoration: none;
    text-shadow: 1px 1px 1px #732514;
    vertical-align: middle;
}
.Remove_off::before {
    background: transparent url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAMElEQVQ4jWNgGAUDDxhhjIaGhv/EampoaIDrY0GWqK+vJ6i5sbERhc+CT3IUjBgAAExRCI20FfW6AAAAAElFTkSuQmCC") no-repeat scroll left center / 100% 100%;
    content: " ";
    display: inline-block;
    height: 16px;
    left: 4px;
    line-height: 16px;
    margin: -1px 0 -4px;
    top: 10px;
    width: 16px;
}
.Remove_off {
    width: 16px;
    height: 16px;
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #b6bac0, #6f7175) repeat scroll 0 0;
    border: 0px solid #6f7175;
    border-radius: 16px;
    color: #ffffff;
    display: inline-block;
    font: 12px arial;
    padding: 1px;
    text-align: center;
    text-decoration: none;
    text-shadow: 1px 1px 1px #4f5154;
    vertical-align: middle;
}

.autocomplete-w1 {
    background: rgba(0, 0, 0, 0) url("shadow.png") no-repeat scroll right bottom;
    left: 0;
    margin: 6px 0 0 6px;
    position: absolute;
    top: 0;
}
.autocomplete {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #999;
    cursor: default;
    margin: -6px 6px 6px -6px;
    max-height: 350px;
    overflow: auto;
    text-align: left;
}
.autocomplete .selected {
    background: #f0f0f0 none repeat scroll 0 0;
}
.autocomplete div {
    font-size: 12px;
    padding: 2px 5px;
    white-space: nowrap;
}
.autocomplete strong {
    color: #3399ff;
    font-weight: normal;
}
.kub_rettighetpeker{
    cursor:pointer;
}